minecraft:crafting
minecraft:anvil
minecraft:blasting
minecraft:brewing
minecraft:campfire
minecraft:fuel
minecraft:furnace
minecraft:smithing
minecraft:smoking
minecraft:stonecutting
biggerreactors:classic/reactor_moderator_block
biggerreactors:classic/reactor_moderator_fluid
biggerreactors:classic/turbine_coil
botanypots:soil
chipped:alchemy_bench
chipped:botanist_workbench
chipped:carpenters_table
chipped:glassblower
chipped:loom_table
chipped:mason_table
chipped:mechanist_workbench
draconicevolution:fusion
enchdesc:compatible_items
extendedcrafting:advanced_crafting
extendedcrafting:basic_crafting
extendedcrafting:combination
extendedcrafting:compressor
extendedcrafting:elite_crafting
extendedcrafting:ender_crafting
extendedcrafting:ultimate_crafting
farmersdelight:cooking
farmersdelight:cutting
farmersdelight:decomposition
forcecraft:freezing
forcecraft:grinding
forcecraft:infuser
iceandfire:fire_dragon_forge
iceandfire:ice_dragon_forge
iceandfire:lightning_dragon_forge
jei:information
jeresources:dungeon
jeresources:enchantment
jeresources:mob
jeresources:plant
jeresources:villager
jeresources:worldgen
mekanism:antiprotonic_nucleosynthesizer
mekanism:boiler_casing
mekanism:chemical_crystallizer
mekanism:chemical_dissolution_chamber
mekanism:chemical_infuser
mekanism:chemical_injection_chamber
mekanism:chemical_oxidizer
mekanism:chemical_washer
mekanism:combiner
mekanism:crusher
mekanism:electrolytic_separator
mekanism:energized_smelter
mekanism:energy_conversion
mekanism:enrichment_chamber
mekanism:gas_conversion
mekanism:infusion_conversion
mekanism:isotopic_centrifuge
mekanism:metallurgic_infuser
mekanism:nutritional_liquifier
mekanism:osmium_compressor
mekanism:painting_machine
mekanism:pigment_extractor
mekanism:pigment_mixer
mekanism:precision_sawmill
mekanism:pressurized_reaction_chamber
mekanism:purification_chamber
mekanism:rotary_condensentrator_condensentrating
mekanism:rotary_condensentrator_decondensentrating
mekanism:solar_neutron_activator
mekanism:sps_casing
mekanism:thermal_evaporation_controller
mekanismgenerators:fission
mob_grinding_utils:solidifier_jei
mysticalagriculture:crux
mysticalagriculture:infusion
mysticalagriculture:reprocessor
mysticalagriculture:soul_extractor
projecte:collector
projecte:world_transmutation
tconstruct:alloy
tconstruct:casting_basin
tconstruct:casting_table
tconstruct:entity_melting
tconstruct:foundry
tconstruct:melting
tconstruct:modifiers
tconstruct:molding
tconstruct:part_builder
tconstruct:severing
thermal:bottler
thermal:brewer
thermal:centrifuge
thermal:chiller
thermal:compression_fuel
thermal:crucible
thermal:disenchantment_fuel
thermal:furnace
thermal:gourmand_fuel
thermal:insolator
thermal:insolator_catalyst
thermal:lapidary_fuel
thermal:magmatic_fuel
thermal:numismatic_fuel
thermal:press
thermal:pulverizer
thermal:pulverizer_catalyst
thermal:pyrolyzer
thermal:refinery
thermal:rock_gen
thermal:sawmill
thermal:smelter
thermal:smelter_catalyst
thermal:stirling_fuel
thermal:tree_extractor
waystones:warp_plate
fluxnetworks:creating_flux
